Subject: Re: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: martin rudalics <[email-masked]>
Date: Tue, 03 Dec 2013 08:56:04 +0100

> FYI I applied the new patch and started the rebuilt Emacs with my
 > initializations, which contain this:
 >
 > (modify-frame-parameters nil '((width . 85) (fullscreen . fullheight)))
 >
 > However, window-width in fact returned 73 (but window-height was the full
 > height).  Then I evalled this:
 >
 > (modify-frame-parameters nil '((width . 85)))
 >
 > Now, window-width was 78.  (Maybe the increase despite the same passed
 > width value is because I customize the tool bar to appear on the left
 > side, and maybe that takes effect after the initial frame width is set.)
 > To get a window-width of 85 columns, I had to give the width
 > frame-parameter a value of 92.

I suppose this is the same issue I experience with my height value when
the toolbar is at the top.  Which toolkit do you use, if any?

martin